Module
Contents
Index 🔎︎
\<bookmark_value\>Int function\</bookmark_value\>

# Int Function

Returns the integer portion of a number.

## Syntax:

    Int (Number)

## Return value:

Double

## Parameters:

\<emph\>Number:\</emph\> Any valid numeric expression. Rounds the fractional part of the number and returns the integer value.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleInt

        Print Int(3.14159) REM returns the value 3.

        Print Int(0) REM returns the value 0.

        Print Int(-3.14159) REM returns the value -4.

    End Sub